<B_mediasPrincipale>
<BOUCLE_mediasPrincipale(DOCUMENTS){id_rubrique ?}
																	{id_article ?}{id_mot ?}{id_document ?}
																	{extension==jpg|png|gif}>
<article class="content h-entry" itemscope itemtype="http://schema.org/Article">
	<div class="container">
		[<header class="content-header cartouche visuallyhidden">
			<h1 class="p-name" itemprop="headline">
				<span [class="(#EDIT{titre})"]>(#TITRE)</span>
			</h1>
		</header>]

		<div class="content-main main" itemprop="articleBody">
        #MODELE{emb,id_document=#ID_DOCUMENT}
		</div>
	</div>
</article>
</BOUCLE_mediasPrincipale>
</B_mediasPrincipale>
<//B_mediasPrincipale>
